Subject: [dispatch] Request for discussion: draft-touch-time-05.txt

From: Joe Touch <[email-masked]>
Date: Fri, 13 Sep 2019 08:27:32 -0700

Hi, all,

The following draft has been posted. Previous discussion occurred on the [email-masked] <mailto:[email-masked]> mailing list. I have cross-posted there already to request further discussion happen here.

I would like to ask here about whether:

	a) the document is considered developed enough to consider possible ways forward 
	b) what those ways forward would be (within an ART WG, a new WG, etc.)

I hope discussion and ways forward focus on-list (here), due to travel conflicts with upcoming IETFs.

Joe

> On Sep 12, 2019, at 7:44 PM, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-touch-time-05.txt
> has been successfully submitted by Joe Touch and posted to the
> IETF repository.
> 
> Name:		draft-touch-time
> Revision:	05
> Title:		Resolving Multiple Time Scales in the Internet
> Document date:	2019-09-12
> Group:		Individual Submission
> Pages:		20
> URL:            https://www.ietf.org/internet-drafts/draft-touch-time-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-touch-time/
> Htmlized:       https://tools.ietf.org/html/draft-touch-time-05
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-touch-time
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-touch-time-05
> 
> Abstract:
>   Internet systems use a variety of time scales, which can complicate
>   time comparisons and calculations. This document explains these
>   various ways of indicating time and explains how they can be used
>   together safely. This document is intended as a companion to
>   Internet time as discussed in RFC 3339.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>